input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

input[type=number] {
  -moz-appearance: textfield;
}

@font-face {
  font-family: 'ClearSans';
  src: local('ClearSans'), url(./assets/fonts/ClearSans-Regular.ttf) format('truetype');
}